<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Blogexample</title>
  </head>
  <body>
    <div class="container">
        <div id="app"></div>
    </div>
    <!-- built files will be auto injected -->
  </body>
</html>
